/* =========================
   PAGE PERMALIEN
========================= */

.permalink-container {
    max-width: 1200px;
    margin: auto;

    padding: 20px;
}

.permalink-header {
    margin-bottom: 20px;
}

.permalink-title {
    font-size: 32px;
    font-weight: bold;
}

.permalink-meta {
    color: #666;
    font-size: 14px;
}

.permalink-content {
    background: white;

    padding: 20px;

    border-radius: 10px;

    box-shadow: 0 2px 10px rgba(0,0,0,0.1);
}